/*
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Old IE fallback --------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	         Mobile -----------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	         Button Block -----------------------------
	     02. Form Elements ----------------------------
	     03. Form -------------------------------------
	     04. Ico --------------------------------------
	     05. List Countries ---------------------------
	     06. List -------------------------------------
	         Mobile -----------------------------------
	         Tablet Portrait --------------------------
	     07. Logo -------------------------------------
	     08. Nav --------------------------------------
	     09. Section ----------------------------------
	         Mobile -----------------------------------
	     10. Slider -----------------------------------
	     11. Table ------------------------------------
	     12. Widget -----------------------------------
 */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #fff; font-family: 'Arial', 'Helvetica', sans-serif; font-size: 16px; line-height: 1.3; color: #7d7d7d; }
a { color: inherit; text-decoration: underline; }
a:hover { text-decoration: none; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.65em; color: #034638; }
h1 { font-size: 19px; }
h3 { font-size: 25px; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.3em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
@font-face {
	font-family: SackersGothicStd-Heavy;
	src: url(fonts/SackersGothicStd-Heavy.ttf);
}
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Old IE fallback  */
.browsehappy { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000; margin: 0; padding-top: 50px; background: #e0e0e0; text-align: center; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer {}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header {}
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main { padding: 90px 0; }
/* Mobile */
@media (max-width: 767px) {
	.main { padding: 45px 0; }
}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1068px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}

.btn-green { padding: 5px 10px!important; font-size: 14px; background: #034638; color: #fff; text-decoration: none; cursor: pointer; }
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.field {}
.textarea {}
.select {}
.radio {}
.checkbox {}
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
/* ------------------------------------------------------------ *\
	Ico
\* ------------------------------------------------------------ */
[class^="ico-"] { display: inline-block; background-repeat: no-repeat; background-position: 0 0; background-size: 100% 100%; }
.ico-cart { background-image: url(images/ico-cart.png); height: 13px; width: 13px; }
@media only screen and ( -webkit-min-device-pixel-ratio: 2 ), only screen and ( min-device-pixel-ratio: 2 ), only screen and ( min-resolution: 192dpi ) {
	.ico-cart { background-image: url(images/ico-cart@2x.png); height: 13px; width: 13px; }
}
/* ------------------------------------------------------------ *\
	List Countries
\* ------------------------------------------------------------ */
.list-countries { /*margin-bottom: 15px;*/ }
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
.list { position: relative; padding: 25px 0; column-count: 3; list-style-type: none; }
.list:after { content: ''; position: absolute; top: 0; left: 0; height: 1px; width: 100%; background: #034638; }
.list ul { margin-bottom: 14px; list-style-type: none; }
.list a { text-decoration: none; }
.list a:hover { color: #034638; transition: color .3s; }
.list h3 { margin-bottom: 12px; }
/* Mobile */
/* Tablet Portrait */
@media (max-width: 1023px) {
	.list { column-count: 2; }
}
@media (max-width: 767px) {
	.list { column-count: 1; }
}
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { display: block; margin: 0 auto; background: url(images/logo.png); width: 179.76px; height: 76.48px; background-size: 100% 100%; font-size: 0; line-height: 0; }
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav {}
/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section { padding: 40px 70px; background: rgba(255,255,255,0.9); }
.section .section__head { margin-bottom: 31px; }
.section .section__title { position: relative; padding: 12px 0; text-transform: uppercase; text-align: center; font-family: 'SackersGothicStd-Heavy'; font-size: 28px; }
.section .section__subtitle { position: relative; padding: 12px 0; text-transform: uppercase; text-align: center; font-weight: normal; font-size: 20px; }
.section .section__title:after { content: ''; position: absolute; top: 0; left: 0; height: 1px; width: 100%; background: #034638; }
.section .section__lang__choice { text-align: center; margin: 20px auto; }
.section .section__lang__choice select { margin-right: 20px; }
.section .element_select_country { display: inline; }
/* Mobile */
@media (max-width: 767px) {
	.section { padding: 30px;  }
	.section .section__title { font-size: 16px; }
	.section .section__subtitle { font-size: 13px; }
    .section .element_select_country { display: block; margin-top: 10px; margin-bottom: 10px; }
    .section .section__lang__choice select { margin-right: 0; }
}
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider {}
.slider .slides { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; }
